inspecting.one.splice.index {oneChannelGUI} | R Documentation

## Plotting on the profiles of splice indexes for a transcript cluster ID

### Description

This function plots the splice index profiles for one trnascript cluster ID

### Usage

    inspecting.one.splice.index( transcriptID, SpliceIndexDiff, PvalExon)

### Arguments

`transcriptID` | A character string indicating the geatureName of the transcript cluster to be evaluate
`SpliceIndexDiff` | a numerical value indicating the treshold to detect an alternative splicing. It represent the minimal absolute difference between the splice indexes measured for the same exon under two different experimental conditions
`PvalExon` | The max p-value obtainable by a t-test done on the splice indexes measured for the same exon under two different experimental conditions

### Author(s)

Raffaele A Calogero

### See Also

spliceIndex

[Package oneChannelGUI version 1.8.10 Index]